package cz.moneta.test.dsl.ufo.banka.pages.fop;

import cz.moneta.test.dsl.ufo.banka.pages.main.HKO101_S001_MainClientPage;
import cz.moneta.test.dsl.ufo.banka.pages.main.components.CIF003_S002_EditPoFopPage;
import cz.moneta.test.harness.support.web.WebFlow;

public interface KUL077_S001_ClientBusinessAndPersonnalDataTransitions extends WebFlow<KUL077_S001_ClientBusinessAndPersonnalDataTransitions> {

    HKO101_S001_MainClientPage onMainClientPage();

    CIF003_S002_EditPoFopPage onEditPoFopPage();

    KUL078_S001_AdditionalBusinessData onAdditionalBusinessData();
}
